Bug 474851 - CMAN conf params throw an error
CMAN conf params throw an error
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: system-config-cluster (Show other bugs)
5.3
All Linux
low Severity low
: rc
: ---
Assigned To: Ryan McCabe
Cluster QE
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-12-05 11:27 EST by Jim Parsons
Modified: 2009-09-02 08:03 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-09-02 08:03:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jim Parsons 2008-12-05 11:27:44 EST
Description of problem:


Cman conf params such as deadnode_timeout throw an error.
Comment 2 Jim Parsons 2009-05-21 05:35:09 EDT
all set. - cluster.ng adjusted.
Comment 4 Brian Brock 2009-07-27 20:57:57 EDT
verified in system-config-cluster-1.0.57-1.3, config params to cman to not break s-c-c
Comment 6 errata-xmlrpc 2009-09-02 08:03:12 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2009-1401.html

Note You need to log in before you can comment on or make changes to this bug.